﻿@import url('https://fonts.googleapis.com/css?family=Pacifico');
body {
    padding-bottom: 20px;
    font-family: Helvetica;
    font-size: 12px;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}


/* Wrapping element */


/* Set some basic padding to keep content from hitting the edges */

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}


/* Carousel */

.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}


/* Make .svg files in the carousel display properly in older browsers */

.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}


/* QR code generator */

#qrCode {
    margin: 15px;
}


/* Hide/rearrange for smaller screens */

@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.navbar-nav {
    margin-top: 11px;
}

.navbar-brand {
    margin-top: 9px;
}

.nav-link {
    color: #fff;
    font-weight: bold;
}

.nav-link {
    color: #fff;
    font-weight: bold;
}

.navbar-header {
    height: 70px;
}

.navbar-inverse {
    background-color: #0054a4;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-brand>img {
    width: 200px;
}

.btn-default {
    background-color: #1aaba4;
    color: #fff;
    font-size: 20px;
}

.home {
    min-height: 500px;
}

.home .left {
    font-size: 36px;
    margin-top: 100px;
}

.home .right {
    margin-top: 120px;
}

.home .left h2 {
    font-weight: bold;
    font-size: 36px;
}

.home .left .soy-uin {
    font-weight: bold;
}

.register .right {
    margin-top: 70px;
}

.register .title {
    font-size: 36px;
}

.register .left h2 {
    font-weight: bold;
    font-size: 36px;
}

.register .left .soy-uin {
    font-weight: bold;
}

.register .left .crea-tu-cuenta {
    font-weight: bold;
    font-size: 24px;
}

.register .alert-info {
    color: #31708f;
    border-color: #bce8f1;
    border-style: solid;
}

.login .right {
    margin-top: 50px;
}

.forgot-password .right {
    margin-top: 30px;
}

.lblNamel {
    border-style: solid;
}

.container>h2 {
    margin-top: 40px;
}

.login-header button {
    color: #fff;
}

.login-header .user-name {
    margin-top: 2px;
}

.login-header button:hover {
    color: #fff;
}

.signin {
    min-height: 500px;
    margin-top: 15px;
}

.login-partial .form-control {
    width: 150px;
    display: inline-block;
    font-size: 12px;
    margin-right: 15px;
}

.login-partial button {
    font-size: 12px;
}

.login-partial .forgot-password {
    float: right;
    color: #fff;
    margin-right: 132px;
    margin-top: 5px;
}

.enhorabuena {
    color: #1aaba4;
    font-size: 26px;
    margin: 20px;
}

.satisfactorio-materias {
    text-align: center;
}

.bg-primary {
    background-color: #0054a4 !important;
}

.bg-secondary {
    background-color: #1aaba4 !important;
}

.bg-tertiary {
    background-color: #b4e8e5 !important;
}

.bg-default {
    background-color: #666 !important;
}

.text-primary {
    color: #0054a4 !important;
}

.text-secondary {
    color: #1aaba4 !important;
}

.w-5 {
    width: 5%;
}

.w-12 {
    width: 12%;
}

.w-15 {
    width: 15%;
}

.w-16 {
    width: 16%;
}

.w-20 {
    width: 20%;
}

.w-28 {
    width: 28%;
}

.w-32 {
    width: 32%;
}

#nav-one .nav-link {
    color: #000;
    cursor: pointer;
}

#nav-one .nav-link.active {
    background-color: #4e555b;
    color: #fff;
}

table.table-rounded {
    border-collapse: collapse;
    border-radius: 1em;
    overflow: hidden;
}

thead th,
thead tr {
    padding: 8px 12px !important;
    font-size: 14px;
}

tbody th,
tbody td {
    padding: 8px 12px !important;
    /*background: #eee;*/
    border-bottom: 2px solid white;
    font-size: 14px;
}

table.table-horario tbody td {
    padding: 4px 8px !important;
}

table.table-horario tbody td {
    font-size: 12px !important;
}

table.table-white tbody th,
table.table-white tbody td {
    background: #fff;
    color: #000;
}

.link:hover {
    text-decoration: none;
    opacity: .8;
    cursor: pointer;
}

.schedule td {
    background-color: #eee;
}

.schedule td.event {
    background-color: rgba(0, 84, 164, 0.13);
}

.sidebar-left {
    margin-top: 5%;
    border-right: 1px #dcdcdc solid;
}

ul.menu-2 li {
    border: 0;
    font-size: 16pt;
    /*font-family: "Helvetica Neue";*/
    font-weight: bold;
    font-stretch: condensed;
}

ul.menu-2 li a {
    color: #1aaba4;
}

ul.menu-2 li a:hover {
    text-decoration: none;
}

input.checkbox-style-1 {
    -webkit-appearance: none;
    background-color: #ffffff00;
    border: 2px solid #002c6b;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 9px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
}

input.checkbox-style-1:checked:after {
    content: '✔';
    font-size: 20px;
    position: absolute;
    top: -6px;
    bottom: 10px;
    left: 3px;
    color: #000;
}

.round {
    /*position: relative;*/
}

.round label {
    background-color: #fff;
    border: 2px solid #a3a3a3;
    border-radius: 50%;
    cursor: pointer;
    height: 20px;
    left: 0;
    /*position: absolute;*/
    top: 0;
    width: 20px;
}

.round label:after {
    /*border: 2px solid #fff;*/
    /* border-top: none; */
    /* border-right: none; */
    border-radius: 100%;
    content: "";
    height: 80%;
    left: 10%;
    opacity: 0;
    position: absolute;
    top: 10%;
    /* transform: rotate(-45deg); */
    width: 80%;
}

.round input[type="checkbox"] {
    visibility: hidden;
}

.round input[type="checkbox"]:checked+label {
    border: #0054a4 solid 5px;
}

.round input[type="checkbox"]:checked+label:after {
    opacity: 1;
}


/*.table-fixed {
    width: 100%;
    background-color: #f3f3f3;
}
.table-fixed tbody {
    height: 200px;
    overflow-y: auto;
    width: 100%;
}

.table-fixed thead, tbody, tr, td, th {
    display: block;
}
    .table-fixed tbody td, .table-fixed tbody th, .table-fixed tbody tr{
        float: left;
    }
    .table-fixed thead tr th {
        float: left;
    }*/

#header-fixed {
    position: fixed;
    top: 0px;
    display: none;
    background-color: white;
}

.content-inscriptions {
    /**make table can scroll**/
    max-height: 500px;
    overflow: auto;
}

.swal-text {
    text-align: justify !important;
}

.swal-button {
    background-color: #0054a4 !important;
}

.nav-link {
    color: #939393;
}

.dropdown .dropdown-menu .dropdown-item:active,
.dropdown .dropdown-menu .dropdown-item:hover,
.dropleft .dropdown-menu .dropdown-item:active,
.dropleft .dropdown-menu .dropdown-item:hover,
.dropright .dropdown-menu .dropdown-item:active,
.dropright .dropdown-menu .dropdown-item:hover,
.dropup .dropdown-menu .dropdown-item:active,
.dropup .dropdown-menu .dropdown-item:hover {
    background-color: #0054a4;
    color: #fff;
}

.btn-orange {
    background-color: #f57c00!important;
    color: #fff!important
}

.btn-orange:hover {
    background-color: #ff8910
}

.btn-orange.focus,
.btn-orange:focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15)
}

.btn-orange.active,
.btn-orange:active,
.btn-orange:focus {
    background-color: #8f4800
}

.btn-orange.dropdown-toggle {
    background-color: #f57c00!important
}

.btn-orange.dropdown-toggle:focus,
.btn-orange.dropdown-toggle:hover {
    background-color: #ff8910!important
}

.btn-orange:not([disabled]):not(.disabled).active,
.btn-orange:not([disabled]):not(.disabled):active,
.show>.btn-orange.dropdown-toggle {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    background-color: #8f4800!important
}

.btn-orange:not([disabled]):not(.disabled).active:focus,
.btn-orange:not([disabled]):not(.disabled):active:focus,
.show>.btn-orange.dropdown-toggle:focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15)
}

.btn-purple {
    background-color: #8e24aa!important;
    color: #fff!important
}

.btn-purple:hover {
    background-color: #a028bf
}

.btn-purple.focus,
.btn-purple:focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15)
}

.btn-purple.active,
.btn-purple:active,
.btn-purple:focus {
    background-color: #481256
}

.btn-purple.dropdown-toggle {
    background-color: #8e24aa!important
}

.btn-purple.dropdown-toggle:focus,
.btn-purple.dropdown-toggle:hover {
    background-color: #a028bf!important
}

.btn-purple:not([disabled]):not(.disabled).active,
.btn-purple:not([disabled]):not(.disabled):active,
.show>.btn-purple.dropdown-toggle {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    background-color: #481256!important
}

.btn-purple:not([disabled]):not(.disabled).active:focus,
.btn-purple:not([disabled]):not(.disabled):active:focus,
.show>.btn-purple.dropdown-toggle:focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15)
}


/*Custom checkbox*/


/* Customize the label (the container) */

.container-checkbox {
    /*display: block;*/
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* Hide the browser's default checkbox */

.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}


/* Create a custom checkbox */

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #eee;
    border: .1rem solid #0054a4;
}


/* On mouse-over, add a grey background color */

.container-checkbox:hover input~.checkmark {
    background-color: #ccc;
}


/* When the checkbox is checked, add a blue background */

.container-checkbox input:checked~.checkmark {
    background-color: #0054a4;
}


/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the checkmark when checked */

.container-checkbox input:checked~.checkmark:after {
    display: block;
}


/* Style the checkmark/indicator */

.container-checkbox .checkmark:after {
    left: 4px;
    top: 2px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/*****************************************/

.btn {
    margin: 0 .2rem;
}

.bb-style-1 {
    border-bottom: .1rem solid #0054a4 !important;
}


/* Custom table */

.form-control:focus {
    color: #495057;
    background-color: #fff;
    /* border-color: #0054a4; */
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgba(0, 84, 164, 0.74);
}

.dataTables_filter label {
    width: 60%;
    font-size: 14px;
    color: #0054a4;
}


/* Custom tab */

.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-item {
    margin-bottom: -1px;
    background-color: #0054a4;
}

.nav-tabs .nav-link {
    border-top: 2px solid #0054a4;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #e0e0e0;
}

.nav-tabs a.nav-link:hover {
    color: #ffffff;
    text-decoration: none;
}


/* Custom table */

.table-scroll {
    position: relative;
    overflow: auto;
    max-height: 45vh;
    width: 100%;
}

.btn-outline-primary {
    color: #0054a4;
    background-color: transparent;
    background-image: none;
    border-color: #0054a4;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #0054a4;
    border-color: #0054a4;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #0054a4;
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #0054a4;
    border-color: #0054a4;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.sectionMenu {
    position: fixed;
    width: 20%;
    text-align: left;
    word-wrap: break-word;
    background-color: aquamarine;
}